body {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	background-color: white;
	color: black;
	text-align: center;
	height: 100%;
}
a:link, a:visited {
	color: #000;
}
a:active, a:hover {
	color: #666;
}
p.header {
	font-size: small;
}
p.header span {
	font-weight: bold;
}
p.footer {
	font-size: x-small;
}
div.content {
	margin: 0;
	width: 100%;
	height: 100%;
}
div.missing {
	margin: auto;
	position: relative;
	top: 50%;
	width: 193px;
}
div.missing a {
	height: 63px;
	position: relative;
	top: -31px;
}
div.missing img {
	border-width: 0px;
}
div#unityPlayer {
	cursor: default;
	height: 100%;
	//width: 980px;
}

.file-upload-popup {
	display: none;
	background-color: #fff;
	color: #0a558f;
	position:relative;
	width: :100%;
	border: solid 1px #e3e3e3;
	padding: 10px;
	text-align: center;

}
.file-upload-popup .close-popup {
	cursor: pointer;
	position: absolute;
	right: 10px;
	top:10px;
}